<?
require("../clases/pregunta.class.php");
$obj = new pregunta();
$t = $_REQUEST["text"];
if($t=="R"){
		
		$iddoc_curso = $_REQUEST["iddoc_curso"];
		$pregunta = strtoupper($_REQUEST["pregunta"]);
		$puntaje = $_REQUEST["puntaje"];
		$iddoc = $_REQUEST["iddoc"];
		
		//echo $iddoc;
		/////////////////////////////////////////////////////////////////	
		if($obj->Crear($iddoc_curso,$pregunta,$puntaje)){
					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../manpreguntas.php?id=$iddoc';";					
	 				echo "</script>"; 
							
		}else{
		       echo "no pasa nada.....de seguro Ud no lleno todos los campos, por favor intentelo de nuevo";
		     }
}


if($t=="M"){
		$idpregunta = $_REQUEST["idpregunta"];
		$iddoc_curso = $_REQUEST["iddoc_curso"];
		$pregunta = strtoupper($_REQUEST["pregunta"]);
		$puntaje = $_REQUEST["puntaje"];
		$iddoc = $_REQUEST["iddoc"];
		
		//echo $iddoc;
		/////////////////////////////////////////////////////////////////	
		if($obj->Actualizar($idpregunta,$iddoc_curso,$pregunta,$puntaje)){
					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../manpreguntas.php?id=$iddoc';";					
	 				echo "</script>"; 
							
		}else{
		       echo "no pasa nada.....de seguro Ud no lleno todos los campos, por favor intentelo de nuevo";
		     }
}


if($t=="e"){
 $iddoc = $_REQUEST["iddocente"];
 $cod = $_REQUEST["idpreg"];
   if($obj->Eliminar($cod)){   
        echo "<script languaje=javascript>\n"; 
	 	echo "location.href ='../manpreguntas.php?id=$iddoc';";					
	 	echo "</script>"; 	
   }
   else
   {
    echo "no pasa nada";
	}

}
/*
if($t=="A")
{      $iddoccur = $_REQUEST["iddoccur"];
 		$cod = $_REQUEST["id"];
		$estado = $_REQUEST["estado"];
		/////////////////////////////////////////////////////////////////
	if($estado=="V")
	{
		if($obj->Actualizarestado($cod,"NV"))
		  {		
					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../manclase.php?id=$iddoccur';";					
	 				echo "</script>"; 							
		  }else{
		         echo "no se actualizo";
		        }	
	}else{
			if($obj->Actualizarestado($cod,"V"))
		  		{		
					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../manclase.php?id=$iddoccur';";					
	 				echo "</script>"; 							
		  		}else{
		         		echo "no se actualizo";
		        	}		
		 }			 		 
}
//////////////////////////////////*/
	

?>
